.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
    float: none !important;
    width: 100% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    float: none !important;
    width: 100% !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce div.product h3.price{
    color: #2f333a !important;
    font-size: 14px !important;
}
.woocommerce .woocommerce-Price-amount{
    color: #111;
    font-size: 18px;
    font-weight: 600;
}
.woocommerce ins {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}
.woocommerce ins .woocommerce-Price-amount{
    color: #fe4f19;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce div.product h3.price del{
    opacity: 1!important;
    color: #808080!important;
    margin-right: 5px;
    font-weight: 600;
}
.woocommerce del .woocommerce-Price-amount,.woocommerce .woocommerce-variation-price del .woocommerce-Price-amount{
    color: #666;
    font-size: 15px;
    font-weight: normal;
}
.quick-view-content .woocommerce-Price-amount,.quick-view-content  .woocommerce-variation-price .woocommerce-Price-amount{
    color: #2f333a;
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
}
.quick-view-content del .woocommerce-Price-amount,.quick-view-content  .woocommerce-variation-price del .woocommerce-Price-amount{
    color: #555555;
    font-size: 20px;
    line-height: 30px;
    margin-right: 10px;
    font-weight: 400;
}
.item-total .woocommerce-Price-amount{
    color: #C38D9E;
    font-weight: 500;
}
.shoping-product-details .price-box .woocommerce-Price-amount{
    color: #C38D9E;
    display: block;
    font-size: 15px;
    margin: 10px 0 0;
    font-weight: 400;
}

.myaccount-menu .list-unstyled li{
    padding: 10px 15px;
    border-bottom: 1px dotted #e37b20;
}
.myaccount-menu .list-unstyled li:last-child{
    border-bottom: 0px dotted #e37b20;
}
.myaccount-menu .list-unstyled li a{
    display: block;
    color: #555;
}
.myaccount-menu .list-unstyled li a:hover, .myaccount-menu .list-unstyled li a:focus{
    text-decoration: none;
    color: #e37b20;
}
.woocommerce-Address-title h3{
    padding-bottom: 10px;
    border-bottom: 1px dotted #d8d8d8;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.product-thumbnail img{
    width: 100px;
}
.input-text, .country_to_state country_select select2-hidden-accessible,.woocommerce div.product form.cart .variations select{
    background: 0px!important;
    border-radius: 0px!important;
    padding: 0 10px!important;
    border: 1px solid #ebebeb!important;
    outline: none!important;
    height: 50px!important;
    border-color: #CACACA!important;
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.woocommerce .plantmore-product-quantity input.qty{
    text-align: center!important;
}
.woocommerce .cart_item .quantity .qty  {
    width:8em!important;
}
.woocommerce div.product form.cart .variations label {
    font-weight: inherit!important;
}
.woocommerce div.product form.cart .variations{
    margin-bottom:0!important;
}
.woocommerce form .form-row input.input-text {
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 49px!important;
}
.woocommerce form .form-row textarea {
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 4em!important;
}
.select2-container--default .select2-selection--single{
    height: 49px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 49px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {

}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 47px!important;
}
.select2-dropdown{
    border: 1px solid #CACACA!important;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #CACACA!important;
}
.cross-sells h2, .cart_totals h2{
    font-size: 23px;
    border-bottom: 1px dotted#cccccc;
    padding-bottom: 8px;
    margin-bottom: 20px;
}
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li,.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    background: #f7f7f7;
    padding: 15px!important;
    margin: 0 2% 2.992em 0!important;
    width: 31.2%!important;
}
.woocommerce #respond input#submit
, .woocommerce a.button:not(.loop-add-to-cart)
, .woocommerce button.button
, .woocommerce input.button
,.woocommerce #respond input#submit.alt
, .woocommerce a.button.alt
, .woocommerce button.button.alt
, .woocommerce input.button.alt{
    background: #242424;
    color: #fff;
    padding: 0 20px;
    text-transform: uppercase;
    border: 0;
    height: 36px;
    line-height: 38px;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 0;
}
.woocommerce #respond input#submit:hover
, .woocommerce a.button:not(.loop-add-to-cart):hover
, .woocommerce button.button:hover
, .woocommerce input.button:hover
,.woocommerce #respond input#submit.alt:hover
, .woocommerce a.button.alt:hover
, .woocommerce button.button.alt:hover
, .woocommerce input.button.alt:hover{
    background: #fedc19;
    color: #fff;
}
.woocommerce .products ul, .woocommerce ul.products{
    padding-top: 20px!important;
    border-top: 1px solid #cccccc;
}
.woocommerce #respond input#submit.loading, .woocommerce a.button.loading, .woocommerce button.button.loading, .woocommerce input.button.loading {
    opacity: 0.75!important;
    padding-right: 2.618em!important;
}
.woocommerce .add-cart a.button,.woocommerce .add-cart a.added_to_cart{
    padding:0;
    background:none;
}
.woocommerce .add-cart a.button:hover,.woocommerce .add-cart a.added_to_cart:hover{
    color: #C38D9E;
}
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li{
    width: 48%!important;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
    position: relative;
}
.woocommerce ul.order_details {
    padding: 0;
}
.woocommerce ul.order_details li{
    background: #eaeaea!important;
    padding: 15px!important;
    margin: 0px!important;
    min-height: 80px!important;
    width: 20%!important;
}
.woocommerce-order-details .woocommerce-order-details__title, h2.woocommerce-column__title {
    background: #111111;
    color: #fff;
    font-size: 18px;
    padding: 9px;    
}
h2.woocommerce-column__title{
    margin-bottom: 0px;
}
.woocommerce table.shop_table{
    border: 1px solid #ebebeb!important;
    text-align: center!important;
    border-radius: 0px!important;
}
.woocommerce .cart_totals  table.shop_table{
    text-align: left!important;
}
.woocommerce .woocommerce-checkout-review-order  table.shop_table{
    text-align: left!important;
}
.woocommerce .woocommerce-order-details  table.shop_table{
    text-align: left!important;
}
.woocommerce .woocommerce-customer-details address{
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    padding: 25px!important;
    background-color: #f5f5f5;
    border: 1px solid #111111!important;
    border-radius: 0px!important;
}
.woocommerce a.remove{
    border: 1px solid red!important;
    line-height: 20px!important;
}
.woocommerce .products .star-rating {   
    color: #fedc19;
    font-size: 14px!important;
    float: right!important;
}
.woocommerce .star-rating::before {
    color: #fedc19!important;

}
.woocommerce p.stars a{
    color: #fedc19!important;
}
.woocommerce .woocommerce-result-count,.woocommerce .woocommerce-ordering{
    margin: 0!important;
}
.woocommerce .products ul, .woocommerce ul.products{
    padding-top: 0!important;
    border-top: 0!important;
}
.woocommerce span.onsale{
    background-color: #e31619!important;
}
.woocommerce .woocommerce-product-rating .star-rating {
    color: #fedc19;
    font-size: 13px!important;
}
.woocommerce table.wishlist_table tbody td {
    padding: 16px 12px!important;
}
.woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions{
    text-align: left;
}
.woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions .input-text, .woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
    display: inline-block;
    width: 200px;
}
.woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions .coupon{
    display: inline;
}
.woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions .button{
    height: 50px;
}
.woocommerce .shopping-cart table.woocommerce-cart-form__contents td.actions .button.update_cart{
    float: right;
}
.woocommerce span.onsale{
    min-height: 2.236em!important;
    padding: 0!important;
    line-height: 2.236!important;
    top: 0.5em!important;
    left: 0.5em!important;
    border-radius: 4px!important;
}
.woocommerce nav.woocommerce-pagination {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 30px;
    text-align: left!important;
}
.woocommerce-pagination .page-numbers{
    display: inline-block;
    text-align: center;
    background-color: #455560;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
    width: 35px;
    height: 35px;
    color: #fff;
    border-radius: 100%;
    padding-top: 2px;
    cursor: pointer;
}
.woocommerce-pagination .page-numbers:hover
,.woocommerce-pagination .page-numbers.current{
    background-color: #e31619;
    color: #ffffff;
}
.woocommerce #reviews #comment{
    height: auto!important;
}
.woocommerce #review_form #respond p.stars{
    color: #fedc19;
    font-size: 18px;
}
.woocommerce div.product .price-product-section p.price, .woocommerce div.product .price-product-section span.price, .woocommerce div.product .price-product-section h3.price {
    color: #f90000!important;
    font-size: 13px!important;
}
.woocommerce .star-rating{
    color: #fedc19;
    font-size: 12px!important;
    float: left;
}
ul.mtree.default li.mtree-node:before{
    zoom: 1.2;
    margin-right: .3em;
}
.woocommerce div.product form.cart div.quantity{
    float: none!important;
    margin: 0!important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1
,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
    -ms-flex: inherit!important;
    flex: inherit!important;
    max-width: inherit!important;
    padding:0px!important;
}
.woocommerce form .form-row{
    display: inherit!important;
}
.product-qty{
    display: none;
}
.single-product-page .product-qty{
    display: inherit;
}
.myaccountpanel .card-header, .myaccount-page .card-header{
    background-color: #111111;
    border-color: #111111;
    color: #ffffff;
}
.myaccount-page .card-header a{
    color: #C38D9E;
}
.myaccountpanel, .myaccount-page .card-body{
    border: 1px solid #111111;
}
.myaccountpanel ul li{
    padding: .75rem 1.25rem;  
}
.myaccountpanel .list-group li a {
    display: block;
    color: #555;
}
.myaccountpanel .list-group li a:hover, .myaccountpanel .list-group li a:focus {
    color: #111111;
    text-decoration: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
    background: #f5f7fa none repeat scroll 0 0;
    display: block;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 12px 0;
    text-align: center;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{
    border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li
,.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border: 0;
    background: none;
    display: inline-block;
    position: initial;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 10px 0px 0px;
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 25px;
    text-transform: uppercase;
    color: #666;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    color: #333333;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{
    background-color: #fedc19!important;
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{
    color: #ffffff!important;
    background: #333333 none repeat scroll 0 0!important;
}
.woocommerce-shipping-fields #ship-to-different-address{
    margin: 0 0 30px;
}
.woocommerce div.product form.cart{
    margin-bottom:0;
}
.box_quantity .add_to_cart_button_custom{
    margin-right: 25px;
}
.product_info_button .tabs.wc-tabs{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after{
    content: none;
}

.woocommerce .product-caption a.added_to_cart {
    bottom: 5px;
    opacity: 0;
    visibility: hidden;
    position:absolute!important;
}

.woocommerce .product-item:hover a.added_to_cart {
    opacity: 1;
    visibility: visible;
}